kompendium
2.0.3
2.2.0 2.1.1 2.1.0 2.0.4 2.0.3 2.0.2 2.0.1

# Minimum

@ Target (allowedTargets = [ AnnotationTarget.PROPERTY ])
annotation class Minimum (min: String , exclusive: Boolean )
Content copied to clipboard

## Properties

exclusive
Link copied to clipboard
val exclusive : Boolean = false
Content copied to clipboard
min
Link copied to clipboard
val min : String
Content copied to clipboard